@charset "utf-8";

@import "/Portals/0/css/contents.css";

/* ======================================================================= */

/*  ICH-school ----- skin */

/* ======================================================================= */



/* ===========================================================
 common
=========================================================== */

body,div,img{margin:0;padding:0;border:none;}

/* clearfix */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* clearfixEND */

html{height:100%;}
body{height:100%;min-width:950px;font-family:'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif; color:#000000;font-size:12px;text-align:left;line-height:1.8em;}

a,
a:link,
a:visited,
a:active,
a:hover{color:#0a318d;text-decoration:none;}
a:hover{color:#486bbd;text-decoration:none;}

a:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha( opacity=80 )";background:#fff;}


/* ===========================================================
 skin
=========================================================== */
#skinIndex,
#skin2Columns,
#skin1Column{color:#404040;}


/* ===========================================================
 headBody
=========================================================== */
#headBody{width:950px;margin:0 auto;padding:0 0 20px 0;text-align:left;}
/* clearfix */
#headBody:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#headBody{display:inline-block;}
* html #headBody{height:1%;}
#headBody{display:block;}
/* clearfixEND */

#headBody .SubHead{font-size:9px;}

/* Logo -----------------------------------------------------------*/
#headBody .headLogo{float:left;width:365px;margin:25px 0 0 0;padding:0;}
#headBody .headLogo h1,
#headBody .headLogo p{margin:0;padding:0;}

/* headInfo -----------------------------------------------------*/
.headInfo{width:240px;float:left;margin:25px 0 0 15px;padding:0;}
/* clearfix */
.headInfo:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.headInfo {display:inline-block;}
* html .headInfo {height:1%;}
.headInfo {display:block;}
/* clearfixEND */

/* headUtility -----------------------------------------------------*/
.headUtility{width:328px;float:right;margin:0;padding:0;}
/* clearfix */
.headUtility:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.headUtility {display:inline-block;}
* html .headUtility {height:1%;}
.headUtility {display:block;}
/* clearfixEND */


/* ===========================================================
 gNavi
=========================================================== */
#gNavi{clear:both;width:100%;padding:0;height:40px;text-align:left;background:#232584;}
/* clearfix */
#gNavi:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#gNavi{display:inline-block;}
* html #gNavi{height:1%;}
#gNavi{display:block;}
/* clearfixEND */

.globalMenu ul{margin:0;padding:0;width:950px;margin:0 auto;}
.globalMenu li{margin:0;padding:0;list-style-type:none;}


/* ===========================================================
 mainBody
=========================================================== */
#mainBody{clear:both;width:100%;margin:0;padding:0;text-align:left;}
/* clearfix */
#mainBody:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#mainBody{display:inline-block;}
* html #mainBody{height:1%;}
#mainBody{display:block;}
/* clearfixEND */

.MainPane,
.MainBottomPane,
.ContentTopPane{width:950px;margin:0 auto;}

/* ===========================================================
 contentBody
=========================================================== */
#contentBody{clear:both;width:950px;margin:0 auto;padding:0;text-align:left;}
/* clearfix */
#contentBody:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#contentBody{display:inline-block;}
* html #contentBody{height:1%;}
#contentBody{display:block;}
/* clearfixEND */

.breadcrumb{width:950px;margin:0 auto;padding:10px 0 10px 0;font-size:85%;color:#666;text-align:left;}
.breadcrumb a,
.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:active,
.breadcrumb a:hover{color:#666;text-decoration:none;}
.breadcrumb a:hover{color:#333;text-decoration:none;}

.pagetop{clear:both;text-align:right;width:100%;margin:0;padding:0;}
/* clearfix */
.pagetop:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.pagetop{display:inline-block;}
* html .pagetop{height:1%;}
.pagetop{display:block;}
/* clearfixEND */
.pagetop a,
.pagetop a:link,
.pagetop a:visited,
.pagetop a:hover,
.pagetop a:active{display:block;overflow:hidden;background:url(/Portals/0/Skins/ICH-school/images/arrowBlue.png) 0 12px no-repeat;padding:5px 0 5px 12px;float:right;font-size:10px;}

.BottomPane{clear:both;}

/* ===========================================================
 footBody
=========================================================== */
#footBody{clear:both;margin:0;padding:40px 0 20px 0;background:#232584;color:#fff;}
/* clearfix */
#footBody:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#footBody{display:inline-block;}
* html #footBody{height:1%;}
#footBody{display:block;}
/* clearfixEND */


/* FootWrap -----------------------------------------------------*/
#footWrap{width:950px;margin:0 auto;padding:0;text-align:left;}
/* clearfix */
.FootWrap:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.FootWrap{display:inline-block;}
* html .FootWrap{height:1%;}
.FootWrap{display:block;}
/* clearfixEND */

#footUtility{width:560px;margin:0;float:left;}

.copyright{width:380px;margin:0;padding:0;text-align:right;float:right;font-size:11px;}


/* ===========================================================
 css for each skin
=========================================================== */

#skinIndex #sideWrap,
#skin2Columns #sideWrap{float:right; width:250px;}
#skinIndex #contentWrap,
#skin2Columns #contentWrap{ float:left; width:660px;}

#skinIndex #mainBody{background:url(/Portals/0/Skins/ICH-school/images/mainBodyBg.jpg) 0 0 repeat-x;}
#skin2Columns #mainBody{background:url(/Portals/0/Skins/ICH-school/images/mainBodyNextBg.jpg) 0 0 repeat-x;}
#skinIndex .MainPane{min-height:265px;height:auto!important;height:265px;padding:15px 0 0 0;}

/* ===========================================================
 css for admin
=========================================================== */

/* css-for-adminModules */
.FileManager_LeftBox{width:200px !important;}
.FileManager_LeftBox img{height:13px !important;}
#dnn_ctr362_ModuleContent table{width:100% !important;}
#dnn_ctr362_ModuleContent table td{text-align:left !important;}


/**/



/* ===========================================================
 css for print
=========================================================== */
@media print {
body {font-family: "ヒラギノ角ゴ Pro W3","HiraginoKaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";}
}
